### Class

# Gimp Memsize

#### Description [src]

    final class Gimp.Memsize : GObject.TypeInstance {
      /* No available fields */
    }

Functions to (de)serialize a given memory size.

#### Functions

###### gimp_memsize_deserialize

Parses a string representation of a memory size as returned by gimp_memsize_serialize().

Available since: 2.2

###### gimp_memsize_serialize

Creates a string representation of a given memory size. This string can be parsed by `gimp_memsize_deserialize()` and can thus be used in config files. It should not be displayed to the user. If you need a nice human-readable string please use g_format_size().

Available since: 2.2